/*
Wordpress Popular Posts plugin stylesheet
Developed by Hector Cabrera
cabrerahector.com | @cabrerahector

Use the following classes to style your popular posts list as you like.
*/

/* Styles the "Sorry, no data so far" message */
.wpp-no-data {
}

/* UL - Popular Posts container styles */
.wpp-list {	
		list-style-type:none;
		counter-reset: wpp-ranking; /* カウンターの初期化 */
}

	/* LI - Post container styles */
	.wpp-list li {
		overflow:hidden;
		float:none;
		clear:both;
		position: relative;
		font-size: 14px;
		line-height: 1.5em;
		border-bottom: 6px solid #ffffff;
	}
	
	/* Styles for the popular post in view */
	.wpp-list li.current {
	}
	
		/* Thumbnail styles */
		.wpp-thumbnail {
			display:inline;
			float:left;
			margin:0 5px 0 0;
			border:none;
		}

		/* Title styles */
		.wpp-post-title {
		}
		
		/* Excerpt styles */
		.wpp-excerpt {
		}
		
		/* Stats tag styles */
		.post-stats {
			display:block;
			font-size:9px;
			font-weight:bold;
		}
			
			/* Comments count styles */
			.wpp-comments {
			}
			
			/* Views count styles */
			.wpp-views {
			}
			
			/* Author styles */
			.wpp-author {
			}
			
			/* Post date styles */
			.wpp-date {
			}
			
			/* Post category styles */
			.wpp-category {
			}
		
		/* WP-PostRatings styles */
		.wpp-rating {
		}

/* ランキング */
.wpp-list li:before {
	content: counter(wpp-ranking, decimal); /* カウンターの値を表示 */
	counter-increment: wpp-ranking;
	background: rgba(38, 173, 214, 0.8);
	color: #fff;
	font-size: 14px;
	line-height: 1;
	padding: 2px 4px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}